/*******************************
	All Responsive Code
*******************************/

/*		Default Layout: 1170px.   */

@media only screen and (min-width: 992px) and (max-width: 1200px) {

}

/*	Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .logo {
        height: 75px;
        object-fit: contain;
    }
    .addrs h1{
        font-size: 20px;
    }
    .addrss {
        font-size: 10px;
    }
    .hero-image {
        display: none;
    }
    .carousel-inner img {
        width: 100%;
        height: 320px;
    }
    h4.nibondhn-niyom {
        margin-bottom: 25px;
    }
    .card .box {
        padding: 20px 16px;
    }
    .card .box p {
        padding-bottom: 2px;
        font-size: 14px;
        min-height: 147px;
    }
    .counter {
        color: #fff;
        border: 1px solid #06a978;
        margin-bottom: 1.5rem;
        border-radius: 4px;
        padding: 10px 0;
    }

}

/*	Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .addrs h1{
        font-size: 14px;
        margin-top: -8px;
    }
    .addrss{
        font-size: 6px;
    }
    .lgo.text-right {
        text-align: center !important;
    }
    img.logo.left {
        height: 46px;
    }
    .lgo.right{
        display: none;
    }
    .hero-image {
        display: none;
    }
    h4.nibondhn-niyom {
        margin-bottom: 25px;
    }
    .counter {
        color: #fff;
        border: 1px solid #06a978;
        margin-bottom: 1.5rem;
        border-radius: 4px;
        padding: 10px 0;
    }
    .footer-text {
        text-align: center !important;
    }
    .title-text h1 {
        font-size: 24px;
    }
    .carousel-inner img {
        width: 100%;
        height: 240px;
    }
}

/*Wide Mobile Layout: 576px. */

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .logo {
        height: 66px;
        object-fit: contain;
    }
    .addrs h1 {
        font-size: 18px;
    }
    .addrss {
        font-size: 7px;
    }
    .hero-image {
        display: none;
    }
    h4.nibondhn-niyom {
        margin-bottom: 25px;
    }
    .title-text h1 {
        font-size: 30px;
    }
    .carousel-inner img {
        width: 100%;
        height: 280px;
    }
}
